CVE-2010-1280

2010-05-13T17:30:00
ID CVE-2010-1280
Type cve
Reporter psirt@adobe.com
Modified 2018-10-10T19:56:00

Description

Adobe Shockwave Player before 11.5.7.609 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted .dir (aka Director) file, related to (1) an erroneous dereference and (2) a certain Shock.dir file.